OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

NT4SP5(+IE5.5SP1/128bit)からSP6aにできません

  • すぐに回答を!
  • 質問No.113916
  • 閲覧数55
  • ありがとう数2
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 91% (11/12)

御世話になります。
NT4SP5に、IE5.5SP1が入っています。
アドビのプレミアが6になっのでインストールしようとしたら
「SP6で使ってね」と跳ねられました。
2時間かけてSP6aをダウンロードして、実行したら
「標準の暗号化バージョンのServicePackを、高度な暗号化のシステムに
 インストールするように選択しました。これはサポートされていません」
「このバージョンのServicePackをインストールするには、高度な暗号化バージョンを
インストールする必要があります。このServicePackの高度な暗号化バージョンの
入手方法については[ヘルプ]をクリックしてください。
ServicePackセットアップを中止します」
と、終わってしまいました。

ヘルプの中身はSP6インストールのReadmeで、暗号の文字はひとつだけ。
しかもURLがあるわけでもなく、何も役に立ちませんでした。

よし、ではIE5.5をアンインストールして、IE3.0に戻して
SP6aを当てたら・・・もっと高次なIEを要求してきました。
で、IE5.0でやってみたら、上記と同じでした。
よく見たらIE5.0SP2では、128bit暗号強度になっていました。

どなたか、SP5で128bit暗号状態のNT4.0をSP6aにする手順を教えて下さい。

SP5で、56bit状態ならSP6aにできる感じもします。
最悪はそこから出直そうかと思っています。

よろしくお願いします。
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.1
レベル9

ベストアンサー率 62% (33/53)

マイクロソフトのHPにそれについての情報があります。

原因

Microsoft Internet Explorer 高度暗号化パックと Internet Explorer 5.5 によってインストールされた Schannel.dll ファイルを、サービスパックのインストール プログラムが上書きすることができないために発生します。


解決方法

(1)任意のテキスト エディタ (メモ帳など) を使用し、サービスパックのソース ファイルの [I386\Update] フォルダにある Update.inf ファイルを開きます。

(2)Update.inf ファイルの [CheckSecurity.System32.files] セクションで、Schannel.dll ファイルに対する参照の前にセミコロン (;) を置きます。

(3)Update.inf ファイルを保存してから閉じます。

(4)サービスパックをインストールします。

下記のURLにさらに詳しく説明があります。
お礼コメント
karaken

お礼率 91% (11/12)

kuroさん、こんばんは!早速の回答ありがとうございました!
自分では探しきったつもりでしたが、気付きませんでした。
どうもありがとうございました!
投稿日時 - 2001-08-04 23:43:31
-PR-
-PR-
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
あなたが体験したトラブルや解決方法を共有しませんか?
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ